div.sec-cookie(style="display: none;")
    div.container
        div.row.align-items-lg-center
            div.col-12.col-lg-10
                div.h3 Cookies
                p During each visit to&nbsp;the DAO&rsquo;s website, some data related to&nbsp;the Client&rsquo;s behaviour on&nbsp;the DAO&rsquo;s website, such as&nbsp;location, menu choices and similar, is&nbsp;passively collected and stored using special cookies.

                p The DAO&rsquo;s websites use cookies, both proprietary and third party cookies, such as&nbsp;Google Analytics and/or Yandex.Metrika, as&nbsp;a&nbsp;means of&nbsp;collecting data about a&nbsp;particular view of&nbsp;pages and sections of&nbsp;the DAO&rsquo;s website by&nbsp;the Client.

                p A&nbsp;cookie is&nbsp;a&nbsp;small text file sent by&nbsp;the Client&rsquo;s browser, through which the Client visited the DAO&rsquo;s website. It&nbsp;helps the DAO&rsquo;s automated web site tools to&nbsp;remember information about the visit, including the preferred language and other settings provided by&nbsp;the Client. Without personalized information, you can access the DAO&rsquo;s website without cookies. Restrictions related to&nbsp;the necessary use of&nbsp;cookies may apply to&nbsp;areas of&nbsp;the DAO&rsquo;s website limited by&nbsp;the Client&rsquo;s login-password binding that require authorization on&nbsp;the DAO&rsquo;s website.
            div.col-12.col-lg-2
                button.btn#cookie_agree Ok